/* header start */

/* menu start */
.main-navigation ul li a {
    font-size: 16px;
    letter-spacing: 3px;
    padding: 20px 20px;
    max-width:270px;
    line-height: 20px;
}

@media (max-width: 1500px) {
    .main-navigation ul li a {
        letter-spacing: 1px;
        padding: 20px 10px;
        font-size: 1px;
    }
}

.my-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.my-header-opacity {
    width: 100%;
    position: fixed;
    background: #282830;
    filter: alpha(Opacity=38);
    -moz-opacity: 0.38;
    opacity: 0.38;
}

.my-menu {
    height: 120px;
    width: 100%;
    display: flex;
}

.my-menu .title {
    position: relative;
    width: 30%;
    height: 100%;
    text-align: center;
}

.my-menu .title img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 146px;
    height: 36px;
}

/*.owl-theme .owl-controls {*/
    /*margin-top: 0;*/
/*}*/

.my-menu .menu-wrapper {
    position: relative;
    width: 70%;
    height: 100%;
    padding-right: 10px;
    font-size: 0;
}

@media (max-width: 1200px) {
  .my-menu .menu-wrapper {
    width: 60%;
  }
}

.my-navigation ul {
    text-align: center;
    list-style: none;
    margin: 0;
    padding-left: 0;
    zoom: 1;
}

.my-navigation ul li {
    position: relative;
    display: inline-block;
    font-size: 13px;
    color: #FFFFFF !important;
    margin-top: 0 !important;
    height: 100%;
}

.menu .sub-menu-wrapper {
    display: none;
    position: absolute;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    background: #F7F7F7;
    top:100%;
    left: calc(100%/2 - 300px);
    z-index: 999999999999999;
    width: 600px;
    min-height: 300px;
    border-top: 4px solid #10adfe;
    padding: 40px;
    -webkit-transition: opacity 0.5s ease ;
    -moz-transition: opacity 0.5s ease ;
    -ms-transition: opacity 0.5s ease ;
    -o-transition: opacity 0.5s ease ;
    transition: opacity 0.5s ease ;
}

.menu .sub-menu-wrapper.right {
    right: -50px;
    left: auto;
}

.menu .sub-menu-wrapper:after {
    position: absolute;
    left: 50%;
    top: -14px;
    transform: translate(-50%,0);
    content: '';
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 14px solid #10adfe;
    z-index: 100000;
}

.menu .sub-menu-wrapper.right:after {
    left: auto;
    right: 110px;
    transform: translate(50%,0);
}

.menu .sub-menu-wrapper .sub-wrapper {
    display: flex;
}

.sub-menu-wrapper .sub-wrapper .sub-content {
    flex: 1;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-title {
	margin: 0 2px;
    text-align: left;
    padding-bottom: 14px;
    width: 240px;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #333333;
    border-bottom: 1px dashed #8c8c8c;
    letter-spacing: 1px;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-title>a {
    color: inherit;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list {
    margin-top: 10px;
    padding-left: 14px;
    min-height: 144px;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dt {
    text-align: left;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dt a {
    display: block;
    width: 98%;
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    line-height: 36px;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dt a:hover {
    text-decoration: none;
    color: #10adfe;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dt a:before {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    margin-right: 10px;
    content: '●';
}
.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dt a:before:hover {
}


.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dd {
    text-align: left;
    padding-left: 20px;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dd a {
    display: block;
    width: 60%;
    color: #8c8c8c;
    font-size: 14px;
    font-weight: normal;
    line-height: 36px;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dd a:hover {
    text-decoration: none;
    color: #10adfe;
}

.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dd a:before {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    margin-right: 10px;
    content: '●';
}
.sub-menu-wrapper .sub-wrapper .sub-content .sub-list dd a:before:hover {
}

.sub-menu-wrapper .sub-wrapper .sub-img {
    flex: 1;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: 30px;
}

.my-navigation ul li>a {
    display: block;
    text-decoration: none;
    font-weight: bold;
    padding: 20px 25px;
    box-sizing: border-box;
    max-width: 270px;
}

.my-navigation ul li> a:hover {
    background: transparent !important;
    opacity:0.7;
    filter:alpha(opacity=70);
}

.my-navigation ul ul {
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    background: #464646;
    position: absolute;
    top:100%;
    left: 0;
    z-index: 9999;
}

.my-navigation ul ul li {
    position: relative;
    text-align: left;
}

.my-navigation ul li a, .my-navigation ul li a > * {
    transition: all 0.4s ease;
}

.my-menu .menu-wrapper  ul li>a {
    font-size: 16px !important;
    color: #FFFFFF;
    height: 100%;
    text-align: center;
    line-height: 80px;
    letter-spacing: 2.4px !important;
}

.my-menu .menu-wrapper  ul li>a:hover {
    color: #10adfe !important;
}

.my-menu .menu-wrapper  .menu {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    width: 800px;
}

.my-menu .menu-wrapper  .menu ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
    float: left;
}

.my-menu .menu-wrapper  .menu ul li a {
    display: block;
    width: 210px;
    height: 50px;
    line-height: 20px;
    text-align: center;
    background: #FCFCFC;
    text-decoration: none;
    font-family: "Source Han Sans";
    color: rgb(26, 26, 26);
}

.my-menu .menu-wrapper  .menu ul li a:hover {
    background: #2AB0C3;
    color: #FCFCFC;
    font-weight: 700;
}


.menu-new2-container {
    height: 100%;
}



/* menu end */

/* home slider 文字 START 被覆盖，在footer.php中js控制 */
.metaslider .caption {
    height: 100%;
}

.metaslider .flexslider {
    margin-bottom: 0 !important;
}

.slider-text-wrapper-left {
    position: relative;
    height: 100%;
    width: 50%;
}

.slider-text-wrapper-left .content {
    position: absolute;
    left: 20%;
    top: 60%;
    width: 100%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.slider-text-wrapper-right {
    position: relative;
    height: 100%;
    width: 50%;
    margin-left: 50%;
}

.slider-text-wrapper-right .content {
    position: absolute;
    right: 20%;
    top: 60%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}


.slider-text-wrapper-center {
    position: relative;
    height: 100%;
    width: 80%;
    margin-left: 10%;
}

.slider-text-wrapper-center .content {
    position: absolute;
    left: 50%;
    top: 60%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slider-text-wrapper-center .content h2 {
    text-align: center;
}

.slider-text-wrapper-center .content p {
    text-align: center;
}


.icon-s {
    position: absolute;
}

.icon-m {
    position: absolute;
}

.icon-l {
    position: absolute;
}

.icon-right {
    font-size: 47px;
    line-height: 100px;
    font-weight: 700;
    letter-spacing: 10px;
    color: #ffffff;
    height: 100px;
    overflow: hidden;
}

.my-slider .content h2 {
    font-family: "STHeitiSC-Light","Source Han Sans";
    font-size: 50px;
    line-height: 70px;
    padding: 0;
    margin: 0;
    color: #FFFFFF;
    letter-spacing: 8px;
    font-weight: bold;
}

.my-slider .content p {
    font-family: "Arial","Source Han Sans";
    font-size: 21px;
    line-height: 40px;
    padding: 0;
    margin: 0;
    color: #FFFFFF;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 1%;
}

.slider-text-wrapper-01-en {
    margin-left: 130px;
    margin-top: 200px;
    max-width: 60%;
}

.slider-text-wrapper-01-en h2 {
    font-size: 47px;
    line-height: 100px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #ffffff;
    height: 100px;
    overflow: hidden;
}

.slider-text-wrapper-01-en p {
    font-size: 20px;
    line-height: 25px;
    color: #ffffff;
    letter-spacing: 2px;
    height: 75px;
    overflow: hidden;
}

@media (max-width: 1550px) {
    .my-slider .content h2 {
        font-size: 45px;
        line-height: 60px;
        letter-spacing: 8px;
    }

    .my-slider .content p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 0.5%;
    }
}

/* home slider 文字 END */


/* header end */

/* footer start */
.bottom-wrapper {
    font-size: 14px;
    color: #E3E3E3;
}

.bottom-width {
    max-width: 1200px;
    margin: 0 auto;
}

.bottom-wrapper .col-1 {
    width: 650px;
}

.bottom-wrapper .col-1 .col-1-row-1 {
    font-size: 0;
    width: 650px;
    padding: 30px 0;
}

.bottom-wrapper .col-1 .col-1-row-2,.col-1-row-3 {
    line-height: 30px;
}

.bottom-wrapper .col-2 {
    width: 320px;
}

.bottom-wrapper .col-2 .col-2-row-1 {
    color: #ffffff;
    font-size: 14px;
    padding-top: 30px;
}

.bottom-wrapper .col-2 .col-2-row-2 {
    line-height: 60px;
    margin-left: -10px;
}

.bottom-wrapper .col-2 .col-2-row-3 {
    line-height: 35px;
}

.bottom-wrapper .col-3 .col-3-row-1 {
    text-align: center;
    padding-top: 20px;
}
.bottom-wrapper .col-3 .col-3-row-2 {
    color: #FFFFFF;
    font-size: 11px;
    padding-top: 6px;
}

.col-1-row-1 .link {
    font-size: 14px;
    border-left: 1px solid #E3E3E3;
    padding: 0 12px;
}

.col-1-row-1 .link:last-child {
    border-right: 1px solid #E3E3E3;
}

.col-1-row-1 .row-col3 {
    display: inline-block;
}


.link {
    color: #E3E3E3;
}

.link:hover {
    color: #E3E3E3;
}
.link:focus {
    color: #E3E3E3;
}

.col {
    float: left;
}

.phone-num {
    line-height: 60px;
    margin-left: 6px;
    font-family: "Impact","Source Han Sans";
    font-size: 28px;
    color: #FFFFFF;

}

.panel-row-style .panel-grid-cell{
    width: 100%;
    background-color: #ffffff;
}

@media (max-width: 1400px) {
    .bottom-width {
        max-width: 1000px;
    }
    .bottom-wrapper .col-1 {
        width: 440px;
    }
    .col-1-row-1 .row-col3 {
        display: block;
    }
}
/* footer start */


/* reset start*/
.reset-bottom {
    margin-bottom: 0 !important;
}
/* reset end */